/*hide profiel bar*/
#profileBar{display:none !important;}
.PledgeNavigation li{

    display:inline-block;

}
#header-utility {

    background: linear-gradient(to right,#fff 0,#fefefe 20%,#f2f2f2 100%);

    border-bottom: 0px solid #cccccc;

}

.PledgeNavigation li {

    display: block !important;

}
/*-----Hide Replication Page Title H1s-----*/
.Page-IPledgeReplicate h1 {
    display: none;
}
